/* ------------------------------------------ CSS Document 
Developed for project 	-->			Messageboard.nl
Developed by 			-->			IT Outsourcing Asia
Last update				-->			17 August 2010
----------------------------------------------------------*/

/* Drop down styles*/
div.selectbox-wrapper {position:absolute; background:#fff; border:0px; margin:0px; padding:0px; text-align:left; border:1px solid #ccc; border-width:0 1px 1px 1px; }

/*Drop down list styles*/
div.selectbox-wrapper ul {list-style-type:none; margin:0px; padding:0px;}

/* Selected item in dropdown list*/
div.selectbox-wrapper ul li.selected {background-color: #006BA8; color:#fff;}

/* Hover state for dropdown list */
div.selectbox-wrapper ul li.current {background-color: #54ABCD; color:#fff;}

/* Drop down list items style*/
div.selectbox-wrapper ul li {list-style-type:none; display:block; margin:0; padding:2px; cursor:pointer; background:#fff; }

/* Domain selection select box */
li.dot .selectbox {width : 50px; display : block; text-align:left; background:#fff url(../images/select-1.png) no-repeat right 2px; cursor: pointer; border:0px;  margin-top:2px;}
li.dot div.selectbox-wrapper { top:18px; left:-1px; width:60px;}
li.dot div.selectbox-wrapper ul li{ width:32px; overflow-x:hidden;}

/* Country selection select box */
div.search-country .selectbox {width:160px; height:20px; line-height:20px; display:block; text-align:left;  background:url(../images/select-2.png) no-repeat right top; cursor: pointer; border:0px;  margin-left:13px; }
div.search-country div.selectbox-wrapper{ top:27px; left:11px; z-index:999;}
div.search-country div.selectbox-wrapper ul li{width:156px; height:20px;}